--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752486001.92156'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1752478682.13428'
    into_interval: 1W
    time: '1752478682.23591'
  minmax: 
    max: '1752486001.82836'
    min: '1752407542.96375'
    mtime: '1752482341'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752486001.82836'
    path: 02STAMP
    type: new
  - 
    epoch: '1752484682.10669'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752484682.07583'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752484681.72838'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752483541.97976'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752483541.96961'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752483541.90812'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752483541.8232'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752483541.8139'
    path: 00whois.html
    type: new
  - 
    epoch: '1752483159.62002'
    path: id/Y/YU/YUSUKEBE/CHECKSUMS
    type: new
  - 
    epoch: '1752483159.16095'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1752483155.15946'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1752483152.02623'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1752483149.2791'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752483148.73599'
    path: id/M/MS/MSCHILLI/CHECKSUMS
    type: new
  - 
    epoch: '1752483140.40694'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1752483139.02368'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1752479538.31893'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1752476430.47246'
    path: id/O/OL/OLIVER/App-Netdisco-2.087000.meta
    type: new
  - 
    epoch: '1752476430.23518'
    path: id/O/OL/OLIVER/App-Netdisco-2.087000.tar.gz
    type: new
  - 
    epoch: '1752472352.85478'
    path: id/R/RH/RHOELZ/Inline-Lua-0.17.meta
    type: new
  - 
    epoch: '1752472352.85312'
    path: id/R/RH/RHOELZ/Inline-Lua-0.17.readme
    type: new
  - 
    epoch: '1752466589.91757'
    path: id/S/SC/SCESANO/Mojolicious-Plugin-MoreLog-0.001.meta
    type: new
  - 
    epoch: '1752466589.91632'
    path: id/S/SC/SCESANO/Mojolicious-Plugin-MoreLog-0.001.readme
    type: new
  - 
    epoch: '1752466589.90035'
    path: id/S/SC/SCESANO/Mojolicious-Plugin-MoreLog-0.001.tar.gz
    type: new
  - 
    epoch: '1752454353.43288'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1752454348.05468'
    path: id/M/ME/MEFORLUA/CHECKSUMS
    type: new
  - 
    epoch: '1752454347.86153'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1752454342.99986'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1752452733.31573'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.056_01.tar.gz
    type: new
  - 
    epoch: '1752451142.37721'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.1.tar.gz
    type: delete
  - 
    epoch: '1752451142.37362'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.1.readme
    type: delete
  - 
    epoch: '1752451142.35777'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.1.meta
    type: delete
  - 
    epoch: '1752445665.30782'
    path: id/N/NH/NHORNE/Geo-Coder-XYZ-0.10.meta
    type: new
  - 
    epoch: '1752445665.3064'
    path: id/N/NH/NHORNE/Geo-Coder-XYZ-0.10.readme
    type: new
  - 
    epoch: '1752445665.29163'
    path: id/N/NH/NHORNE/Geo-Coder-XYZ-0.10.tar.gz
    type: new
  - 
    epoch: '1752436518.33448'
    path: id/M/MS/MSCHILLI/Mail-DWIM-0.09.meta
    type: new
  - 
    epoch: '1752436518.3331'
    path: id/M/MS/MSCHILLI/Mail-DWIM-0.09.readme
    type: new
  - 
    epoch: '1752436518.31732'
    path: id/M/MS/MSCHILLI/Mail-DWIM-0.09.tar.gz
    type: new
  - 
    epoch: '1752434801.59172'
    path: id/D/DA/DAMI/SQL-Abstract-More-1.44.meta
    type: new
  - 
    epoch: '1752434801.59046'
    path: id/D/DA/DAMI/SQL-Abstract-More-1.44.readme
    type: new
  - 
    epoch: '1752434801.57303'
    path: id/D/DA/DAMI/SQL-Abstract-More-1.44.tar.gz
    type: new
  - 
    epoch: '1752429156.93501'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1752425544.62775'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1752425542.47318'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1752425538.16943'
    path: id/C/CG/CGPAN/CHECKSUMS
    type: new
  - 
    epoch: '1752419370.33206'
    path: id/S/SC/SCESANO/autobox-Text-0.002.meta
    type: new
  - 
    epoch: '1752419370.3308'
    path: id/S/SC/SCESANO/autobox-Text-0.002.readme
    type: new
  - 
    epoch: '1752419370.31668'
    path: id/S/SC/SCESANO/autobox-Text-0.002.tar.gz
    type: new
  - 
    epoch: '1752418358.44142'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752413550.29052'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.3.meta
    type: new
  - 
    epoch: '1752413550.28907'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.3.readme
    type: new
  - 
    epoch: '1752413550.26841'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.3.tar.gz
    type: new
  - 
    epoch: '1752412223.39724'
    path: id/N/NH/NHORNE/Data-Fetch-0.07.meta
    type: new
  - 
    epoch: '1752412223.39575'
    path: id/N/NH/NHORNE/Data-Fetch-0.07.readme
    type: new
  - 
    epoch: '1752412223.37885'
    path: id/N/NH/NHORNE/Data-Fetch-0.07.tar.gz
    type: new
  - 
    epoch: '1752412055.80232'
    path: id/S/SC/SCESANO/Mojo-File-Role-HomeDir-0.002.meta
    type: new
  - 
    epoch: '1752412055.80089'
    path: id/S/SC/SCESANO/Mojo-File-Role-HomeDir-0.002.readme
    type: new
  - 
    epoch: '1752412055.78737'
    path: id/S/SC/SCESANO/Mojo-File-Role-HomeDir-0.002.tar.gz
    type: new
  - 
    epoch: '1752411976.49933'
    path: id/S/SC/SCESANO/Mojo-File-Role-JSON-0.001.meta
    type: new
  - 
    epoch: '1752411976.49798'
    path: id/S/SC/SCESANO/Mojo-File-Role-JSON-0.001.readme
    type: new
  - 
    epoch: '1752411976.48248'
    path: id/S/SC/SCESANO/Mojo-File-Role-JSON-0.001.tar.gz
    type: new
  - 
    epoch: '1752409787.03685'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.2.meta
    type: new
  - 
    epoch: '1752409787.03543'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.2.readme
    type: new
  - 
    epoch: '1752409787.01998'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.2.tar.gz
    type: new
  - 
    epoch: '1752407942.46727'
    path: id/P/PE/PEVANS/Net-Async-ArtNet-0.01.tar.gz
    type: delete
  - 
    epoch: '1752407942.46481'
    path: id/P/PE/PEVANS/Net-Async-ArtNet-0.01.readme
    type: delete
  - 
    epoch: '1752407942.45101'
    path: id/P/PE/PEVANS/Net-Async-ArtNet-0.01.meta
    type: delete
  - 
    epoch: '1752407542.96375'
    path: id/F/FS/FSEITZ/CHECKSUMS
    type: new
